@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700,700i|Noto+Sans+JP");
body{
	font-family: Montserrat, sans-serif;
}
.page-wrapper {
   /* overflow: hidden;*/
    background-color: #e5e5e5; 
    /*height: 100%;*/
}
.login-wrap{
	border:none;
	background-color: #fff;
	max-width: 600px;
	padding: 10px 20px;
}
.login-content{
	padding:0;
}
.login-logo{
	margin-top: 0px;
	margin-bottom: 0px;
}
.login-logo a{
	display:inline-block;
	max-width:401px;
	padding: 25px 10px;
	position: relative;
	width:100%;
}
.login-logo img{
	width:auto;
	height: 150px !important;
	
}
.wrap-logo{
	background:url(../images/bg_frame.png) no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
	padding: 18px 63px 30px 61px;
	position: relative;
}
.wrap-logo .row-lang{
	margin-bottom: 25px;
}
.row-lang .btn-group{display: block;}
.row-lang .btn-group label{
	padding:0;
	border: none;
	color:#000;
	margin: 0;
}
.row-lang .btn-group .select-lang{
	font-size: 23px;
	font-weight: bold;
	padding-top: 4px;
}
.row-lang .btn-group-toggle{
	display: -webkit-flex;
	display: flex;
}
.row-lang .btn-group-toggle label{
	padding-right:18px;
}
.row-lang .btn-group-toggle label:last-child{
	padding-right: 0
}
.row-lang .btn-group-toggle label.active{
	color: #ffde00
}
.row-lang .btn-group-toggle p{
	background:url(../images/bg_box.png) center no-repeat !important;
	padding: 7px 5px;
	width: 40px;	
}
.wrap-logo .form-group .label-user-name,
.wrap-logo .form-group .label-pasword{
	color:#fff;
	font-size:20px;
	padding-left:10px;
	margin-bottom: -5px;
}
.wrap-logo .form-group input{
	background:url(../images/bg_input.png) center no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
	border:none;
	height: 59px;
	padding: 10px 15px;
	margin-bottom: 30px;
	font-size:20px;
	margin-bottom: 0;
}
.wrap-logo .form-group{	
	margin-bottom: 30px;
}
.wrap-logo .login-checkbox{
	flex-direction: column;
	align-items: center;
}
.wrap-logo .login-checkbox label{
	width: 100%;
	margin-bottom: 6px;
}
.wrap-logo .login-checkbox label:last-child{
	margin-bottom:0;
}
.wrap-logo .login-checkbox .forgotten-password,
.wrap-logo .login-checkbox .remember-me{
	color:#fff;
	font-size:23px;
	display: inline-block;
}
.wrap-logo .login-checkbox .frame-check{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
.wrap-logo .login-checkbox .frame-check input{
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 20px;
	width: 20px;
}
.wrap-logo .login-checkbox .frame-check .checkmark {
	display: inline-block;
	height: 38px;
	width: 40px;
	background:url(../images/bg_box.png) center no-repeat;
	margin-left: 32px;
	cursor: pointer;
	position: relative;
	vertical-align: bottom;
}
.wrap-logo .login-checkbox .frame-check input:checked ~ .checkmark:after {
	display: block;
}
.wrap-logo .login-checkbox .frame-check .checkmark:after {
	content: "";
	position: absolute;
	display: none;
	left: 14px;
	top: 7px;
	width: 10px;
	height: 16px;
	border: solid #ffde00;
	border-width: 0 4px 4px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.au-input1 {
    -moz-border-radius: 3px;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-border-radius: 3px;
    -webkit-transition: all 0.5s ease;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    color: #666;
    font-size: 16px;
    height: 45px;
    line-height: 43px;
    padding: 0 17px;
    transition: all 0.5s ease;
}
.au-btn1 {
    -moz-border-radius: 3px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-border-radius: 3px;
    -webkit-transition: all 0.3s ease;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    line-height: 45px;
    padding: 0 35px;
    text-transform: uppercase;
    transition: all 0.3s ease;
    color: #fff;
    background: #3868cd;
    font-weight: bold;
    font-size: 19px;
}

.wrap-btn-sign-in{
	text-align: center;
	margin-bottom: 40px;
}
.wrap-btn-sign-in .sign-in{
	
	display:inline-block;
	max-width:500px;
	padding: 41px 10px;
	cursor: pointer;
	font-size: 0;
}

.form-group .label-user-name , .form-group .label-pasword {
	font-size: 19px;
    font-weight: bold;
    color: #000;
} 
.login-checkbox > label > a {
	color: #000;
}
.login-checkbox {
	margin-bottom: 20px;
}
.login-checkbox .remember-me {
	font-size: 19px;
	font-weight: 500;
	color: #000;
}
@media screen and (max-width: 540px){
	.wrap-logo{
		-webkit-background-size:cover;
		background-size:cover;
		background-position: center;
		padding-left: 30px;
		padding-right: 30px;
	}
	.wrap-logo .form-group input{
		background-size:100%
	}	
	.wrap-logo .row-lang{
		margin-bottom:10px;
	}
	.row-lang .btn-group .select-lang,
	.wrap-logo .form-group .label-user-name, 
	.wrap-logo .form-group .label-pasword,
	.wrap-logo .form-group input,
	.wrap-logo .login-checkbox .forgotten-password, 
	.wrap-logo .login-checkbox .remember-me{
		font-size:18px;
	}
	.wrap-logo .form-group{
		margin-bottom:20px;
	}
	.wrap-logo .login-checkbox .frame-check .checkmark{
		margin-left: 10px;
	}
}
@media screen and (max-width: 425px){
	.wrap-logo{
		padding-left:15px;
		padding-right:15px;
	}
	.row-lang .btn-group .select-lang{
		padding:0;
	}
	.row-lang .btn-group-toggle{
		float: none;
	}
}